/* responsive page widths */

.ui-mobile-viewport {  margin: 0; overflow-x: hidden; -webkit-text-size-adjust: none; -ms-text-size-adjust:none; -webkit-tap-highlight-color: rgba(255, 230, 50, 0.7); }

a.linktext{
   font-size: 130%;
}
.linktext-disabled {
   font-size:130%;
}

/*リンクボタンのデザイン*/
a.linkbtn {
   font-size: 111%;
   /* ▼枠線 */
   border-style: inset;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /* ▼角丸 */
   -webkit-border-radius: 2px; /* Chrome,Safari */
   -moz-border-radius: 2px;    /* Firefox */
   border-radius: 2px;         /* CSS3 */
   /* ▼余白 */
   padding: 0.5em 0.6em;
   margin: 0px 0em;
  /* ▼文字装飾 */
   text-decoration: none;
   /* ▼行高 */
   line-height: 2.5em;
   /* ▼空白・改行の扱い */
   white-space: normal;
   /* ▼背景 */
   background-color: rgb(255, 255, 255);
   background-image: -moz-linear-gradient(
   top,
   rgb(255, 255, 255)    0,
   rgb(230, 230, 230)  50%,
   rgb( 210,  210,  210)  50%,
   rgb(  230,   230,   230) 100%
   );
   background-image: -webkit-gradient(
   linear,
   left top,
   left bottom,
   color-stop(  0, rgb(255, 255, 255)),
   color-stop(0.5, rgb(220, 220, 220)),
   color-stop(0.5, rgb( 210,  210,  210)),
   color-stop(1.0, rgb(  230,   230,   230))
   );
}
/* ▼状態による色 */
/*a.linkbtn:link { color:#203E99; }
a.linkbtn:visited { color: #203E99; }
/* ▼選択時の動作 */
a.linkbtn:hover {
   color: red;
   border-style: outset;
   background-color: rgb(255, 255, 255);
   background-image: -moz-linear-gradient(
   top,
   rgb(190, 190, 190)    0,
   rgb(200, 200, 200)  50%,
   rgb( 170,  170,  170)  50%,
   rgb(  235,   235,   235) 100%
   );
   background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(  0, rgb(190, 190, 190)),
      color-stop(0.5, rgb(200, 200, 200)),
      color-stop(0.5, rgb( 170,  170,  170)),
      color-stop(1.0, rgb(  235,   235,   235))
   );
}
a.linkbtn:active {    /*クリックされた時の設定*/
   /* ▼枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;

}

/* responsive page widths */
/*
.ui-mobile-viewport {
  margin: 0;
  overflow-x: hidden;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust:none;
  -webkit-tap-highlight-color: rgba(255, 255, 0, 0.1);
}
*/
a.linktext:link    {font-size: 130%; line-height:160%; }
a.linktext:visited { color:#880000; font-size: 130%; line-height:160%; }
a.linktext:hover   {font-size: 130%; line-height:160%; }
a.linktext:active  {font-size: 130%; line-height:160%; }

body .ui-li .ui-li-desc {  white-space: normal;  }

section, nav {
	margin-bottom: 1em;
	margin-left:1em;
	margin-right:1em;
}

aside {
	background-color: #ffffff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	border-style: solid;
	border-color: #b0a588;
	border-width: 2px;
}
aside p:last-child {
	margin-bottom: 0;
}
.back_ivory {
		background-color: #f6f1e4;
	}
.back_ivory2 {
		background-color: #faedda
}
.back_green {
		background-color: #d7ecb7;
	}

/*カスタム追記--------------------------------------*/

/* G
-----------------------------------------------------------------------------------------------------------*/


/*ヘッダーフッターの要素*/
.ui-bar-g {
	border: 1px solid 		#ccc;
	background: 			#bbb;
	color: 					#333;
	text-shadow: 0 1px 0 #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#910000), to(#300000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #910000, #300000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #910000, #300000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #910000, #300000); /* IE10 */
	background-image:      -o-linear-gradient(top, #910000, #300000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #910000, #300000);
}
.ui-bar-g,
.ui-bar-g input,
.ui-bar-g select,
.ui-bar-g textarea,
.ui-bar-g button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-g .ui-link-inherit {
	color: 					#333;
}
.ui-bar-g .ui-link {
	color: 					#2489CE;
	font-weight: bold;
}

/*背景の要素*/
.ui-body-g {
	border: 1px solid 		#ccc;
	color: 					#333333;
	text-shadow: 0 1px 0 	#fff;
	background: 			#ffffff;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffeed9), to(#ffeed9)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffeed9, #ffeed9); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffeed9, #ffeed9); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffeed9, #ffeed9); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffeed9, #ffeed9); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffeed9, #ffeed9);



}
}
.ui-body-g,
.ui-body-g input,
.ui-body-g select,
.ui-body-g textarea,
.ui-body-g button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-g .ui-link-inherit {
	color: 					#333333;
}
.ui-body-g .ui-link {
	color: 					#2489CE;
	font-weight: bold;
}
/*ボタンの要素*/
.ui-btn-up-g {
	border: 1px solid 		#ccc;
	background: 			#94513d;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #000;
}
.ui-btn-up-g a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-hover-g {
	border: 1px solid 		#aaa;
	background: 			#eeeeee;
	font-weight: bold;
	color: 					#222;
	cursor: pointer;
	text-shadow: 0 1px 1px 	#fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c96e53), to(#94513d)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #c96e53, #94513d); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #c96e53, #94513d); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #c96e53, #94513d); /* IE10 */
	background-image:      -o-linear-gradient(top, #c96e53, #94513d); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #c96e53, #94513d);
}
.ui-btn-hover-g a.ui-link-inherit {
	color: 					#222;
}
.ui-btn-down-g {
	border: 1px solid 		#aaaaaa;
	background: 			#ffffff;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#94513d), to(#c96e53)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #94513d, #c96e53); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #94513d, #c96e53); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #94513d, #c96e53); /* IE10 */
	background-image:      -o-linear-gradient(top, #94513d, #c96e53); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #94513d, #c96e53);
}
.ui-btn-down-g a.ui-link-inherit {
	color: 					#111;
}
.ui-btn-up-g,
.ui-btn-hover-g,
.ui-btn-down-g {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}









/*カスタム追記--------------------------------------*/

/* H
-----------------------------------------------------------------------------------------------------------*/

.ui-bar-h {
	border: 1px solid 		#669999;
	background: 			#709f9f;
	color: 					#ffffff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #669999;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b4cece), to(#709f9f)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #b4cece, #709f9f); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #b4cece, #709f9f); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #b4cece, #709f9f); /* IE10 */
	background-image:      -o-linear-gradient(top, #b4cece, #709f9f); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #b4cece, #709f9f);
}
.ui-bar-h,
.ui-bar-h input,
.ui-bar-h select,
.ui-bar-h textarea,
.ui-bar-h button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-h .ui-link-inherit {
	color: 					#fff;
}
.ui-bar-h .ui-link {
	color: 					#7cc4e7;
	font-weight: bold;
}
.ui-body-h {
	border: 1px solid 		#2A2A2A;
	background: 			#222222;
	color: 					#fff;
	 text-shadow: 0 1px 0 	#000;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666), to(#222)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #666, #222); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #666, #222); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #666, #222); /* IE10 */
	background-image:      -o-linear-gradient(top, #666, #222); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #666, #222);
}
.ui-body-h,
.ui-body-h input,
.ui-body-h select,
.ui-body-h textarea,
.ui-body-h button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-h .ui-link-inherit {
	color: 					#fff;
}
.ui-body-h .ui-link {
	color: 					#2489CE;
	font-weight: bold;
}
.ui-br {
	border-bottom: rgb(130,130,130);
	border-bottom: rgba(130,130,130,.3);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.ui-btn-up-h {
	border: 1px solid 		#222;
	background: 			#333333;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #555, #333); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #555, #333); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #555, #333); /* IE10 */
	background-image:      -o-linear-gradient(top, #555, #333); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #555, #333);
}
.ui-btn-up-h a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-hover-h {
	border: 1px solid 		#000;
	background: 			#444444;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666), to(#444)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #666, #444); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #666, #444); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #666, #444); /* IE10 */
	background-image:      -o-linear-gradient(top, #666, #444); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #666, #444);
}
.ui-btn-hover-h a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-down-h {
	border: 1px solid 		#000;
	background: 			#3d3d3d;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 1px #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#333), to(#5a5a5a)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #333, #5a5a5a); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #333, #5a5a5a); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #333, #5a5a5a); /* IE10 */
	background-image:      -o-linear-gradient(top, #333, #5a5a5a); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #333, #5a5a5a);
}
.ui-btn-down-h a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-up-h,
.ui-btn-hover-h,
.ui-btn-down-h {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

/*----- i -----*/
.ui-btn-up-i {
	border: 1px solid 		#b6ad80;
	background: 			#b19964;
	font-weight: bold;
	color: 					#000;
	text-shadow: 0 -1px 1px #b6ad80;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c6b290), to(#b19964)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #c6b290, #b19964); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #c6b290, #b19964); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #c6b290, #b19964); /* IE10 */
	background-image:      -o-linear-gradient(top, #c6b290, #b19964); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #c6b290, #b19964);
}
.ui-btn-up-i a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-hover-i {
	border: 1px solid 		#b6ad80;
	background: 			#c1a974;
	font-weight: bold;
	color: 					#000;
	text-shadow: 0 -1px 1px #c6bd90;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d6c2a0), to(#c1a974)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d6c2a0, #c1a974); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #d6c2a0, #c1a974); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d6c2a0, #c1a974); /* IE10 */
	background-image:      -o-linear-gradient(top, #d6c2a0, #c1a974); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d6c2a0, #c1a974);
}
.ui-btn-hover-i a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-down-i {
	border: 1px solid 		#000;
	background: 			#c6b290;
	font-weight: bold;
	color: 					#333;
	text-shadow: 0 -1px 1px #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a18954), to(#c6b290)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #a18954, #c6b290); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #a18954, #c6b290); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #a18954, #c6b290); /* IE10 */
	background-image:      -o-linear-gradient(top, #a18954, #c6b290); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #a18954, #c6b290);
}
.ui-btn-down-i a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-up-i,
.ui-btn-hover-i,
.ui-btn-down-i {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

/*----- j -----*/
.ui-btn-up-j {
	border: 1px solid 		#aaa;
	background: 			#999;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 2px #555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#777)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #bbb, #777); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #bbb, #777); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #bbb, #777); /* IE10 */
	background-image:      -o-linear-gradient(top, #bbb, #777); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #bbb, #777);
}
.ui-btn-up-j a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-hover-j {
	border: 1px solid 		#aaa;
	background: 			#aaa;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 3px #111;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#888)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ddd, #888); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ddd, #888); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ddd, #888); /* IE10 */
	background-image:      -o-linear-gradient(top, #ddd, #888); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ddd, #888);
}
.ui-btn-hover-j a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-down-j {
	border: 1px solid 		#000;
	background: 			#bbb;
	font-weight: bold;
	color: 					#ffe;
	text-shadow: 0 -1px 2px #555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#777), to(#bbb)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #777, #bbb); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #777, #bbb); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #777, #bbb); /* IE10 */
	background-image:      -o-linear-gradient(top, #777, #bbb); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #777, #bbb);
}
.ui-btn-down-j a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-up-j,
.ui-btn-hover-j,
.ui-btn-down-j {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

/*----- k -----*/
.ui-btn-up-k {
	border: 1px solid 		#aaa;
	background: 			#b00005;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 2px #555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b00005), to(#8b0005)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #b00005, #8b0005); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #b00005, #8b0005); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #b00005, #8b0005); /* IE10 */
	background-image:      -o-linear-gradient(top, #b00005, #8b0005); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #b00005, #8b0005);
}
.ui-btn-up-k a.ui-link-inherit {
	color: 					#fff;
}
.ui-btn-hover-k {
	border: 1px solid 		#aaa;
	background: 			#b93439;
	font-weight: bold;
	color: 					#fff;
	text-shadow: 0 -1px 3px #111;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#cc4b4f), to(#88262a)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #cc4b4f, #88262a); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #cc4b4f, #88262a); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #cc4b4f, #88262a); /* IE10 */
	background-image:      -o-linear-gradient(top, #cc4b4f, #88262a); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #cc4b4f, #88262a);
}
.ui-btn-hover-k a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-down-k {
	border: 1px solid 		#000;
	background: 			#b93439;
	font-weight: bold;
	color: 					#ffe;
	text-shadow: 0 -1px 2px #555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8b0005), to(#b00005)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #8b0005, #b00005); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #8b0005, #b00005); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #8b0005, #b00005); /* IE10 */
	background-image:      -o-linear-gradient(top, #8b0005, #b00005); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #8b0005, #b00005);
}
.ui-btn-down-k a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-up-k,
.ui-btn-hover-k,
.ui-btn-down-k {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

/*----- l -----*/
.ui-btn-up-l {
	border: 1px solid 		#aaa;
	background: 			#51e823;
	font-weight: bold;
	color: 					#000;
	text-shadow: 0 -1px 2px #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#51e823), to(#48ba26)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #51e823, #48ba26); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #51e823, #48ba26); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #51e823, #48ba26); /* IE10 */
	background-image:      -o-linear-gradient(top, #51e823, #48ba26); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #51e823, #48ba26);
}
.ui-btn-up-l a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-hover-l {
	border: 1px solid 		#aaa;
	background: 			#57f925;
	font-weight: bold;
	color: 					#000;
	text-shadow: 0 -1px 3px #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#51e823), to(#48ba26)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #51e823, #48ba26); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #51e823, #48ba26); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #51e823, #48ba26); /* IE10 */
	background-image:      -o-linear-gradient(top, #51e823, #48ba26); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #51e823, #48ba26);
}
.ui-btn-hover-l a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-down-l {
	border: 1px solid 		#000;
	background: 			#51e823;
	font-weight: bold;
	color: 					#000;
	text-shadow: 0 -1px 2px #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#51e823), to(#48ba26)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #51e823, #48ba26); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #51e823, #48ba26); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #51e823, #48ba26); /* IE10 */
	background-image:      -o-linear-gradient(top, #51e823, #48ba26); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #51e823, #48ba26);
}
.ui-btn-down-l a.ui-link-inherit {
	color: 					#000;
}
.ui-btn-up-l,
.ui-btn-hover-l,
.ui-btn-down-l {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

/*----- -----*/

.box {
	width: 90%;
	margin: 5px auto;
	padding: 8px;
	border:solid 2px #777777;
	text-align:left;
}

.box3 {
	width: 90%;
	margin: 5px auto;
	padding: 0;
	border:solid 2px #777777;
	text-align:left;
}
.box3 .box-header {
	margin: 0;
	padding: 5px;
	border-bottom:solid 1px #777777;
	text-align:center;
	color: #fff;
	font-weight: 900;
	text-shadow: 0 1px 0 #333;
	background: rgb(153,0,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2FlYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(153,0,0,1) 0%, rgba(252,174,174,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,0,0,1)), color-stop(100%,rgba(252,174,174,1)));
	background: -webkit-linear-gradient(top,  rgba(153,0,0,1) 0%,rgba(252,174,174,1) 100%);
	background: -o-linear-gradient(top,  rgba(153,0,0,1) 0%,rgba(252,174,174,1) 100%);
	background: -ms-linear-gradient(top,  rgba(153,0,0,1) 0%,rgba(252,174,174,1) 100%);
	background: linear-gradient(to bottom,  rgba(153,0,0,1) 0%,rgba(252,174,174,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#fcaeae',GradientType=0 );
}
.box3 .box-inner {
	margin: 5px auto;
	padding: 8px;
	text-align:left;
}

.box2 {
	width: 95%;
	margin: 5px auto;
	padding: 8px;
	border:solid 2px #777777;
	text-align:left;
}
.box.c, .box2.c {
	text-align:center;
}

.errors, .errors a {
	color: #f00;
}

.c {
	text-align: center;
}
.l {
	text-align: left;
}
.r {
	text-align: right;
}

.box input.ui-input-text, .box textarea.ui-input-text, .box .ui-input-search, .box .ui-select,
.box2 input.ui-input-text, .box2 textarea.ui-input-text, .box2 .ui-input-search, .box2 .ui-select,
.box3 input.ui-input-text, .box3 textarea.ui-input-text, .box3 .ui-input-search, .box3 .ui-select {
	width: 95%;
}

.ui-bar-ehr1 {
	border: 1px solid 		#888;
	border-width: 1px 0;
	background: 			#855030;
	color: #fff;
	text-shadow: 0 1px 0 #333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#855030), to(#dcdbab)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #855030, #dcdbab); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #855030, #dcdbab); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #855030, #dcdbab); /* IE10 */
	background-image:      -o-linear-gradient(top, #855030, #dcdbab); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #855030, #dcdbab);
	padding: 5px;
	text-align: center;
	font-weight: 900;
}

.wrap .ui-btn-text {
	white-space: normal;
}

.label-pink .ui-btn-text {
	color: #ff66ff;
}
.label-orange .ui-btn-text {
	color: #ff9900;
}
.label-purple .ui-btn-text {
	color: #990099;
}
.label-salmon .ui-btn-text {
	color: #ff7c80;
}
.label-navy .ui-btn-text {
	color: #000066;
}

div#charm20130412-form div.ui-select {
	width: auto;
}

span.available {
	display: inline-block;
	margin-left: 5px;
	padding: 4px;
	background-color: #ff33cc;
	color: #ffffff;
	font-weight: 900;
	font-size: 11px;
}

.cv0 {
	position:relative;
}
img {
	max-width: 100%;
}
img.cv1 {
	z-index:1;
}
img.cv2 {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

/*
html {
	font-size: 24px;
}
body > div.ui-page.ui-page-active {
	max-width: 640px;
	margin: 0 auto;
	position: relative;
	border-style: none solid;
	border-width: 0 1px;
	border-color: #999;
	text-align: left;
	font-size: 24px;
}
*/
/* --- ehr3 --- */
.ui-btn-up-ehr3 {
    border: 1px solid       #ff7368;
    background:             #ffa29b;
    color:                  #fff;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa29b), to(#ffd6d3)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ffa29b, #ffd6d3); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ffa29b, #ffd6d3); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ffa29b, #ffd6d3); /* IE10 */
    background-image:      -o-linear-gradient(top, #ffa29b, #ffd6d3); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ffa29b, #ffd6d3);
}
.ui-btn-up-ehr3 a.ui-link-inherit {
    color:                  #fff;
}
.ui-btn-up-ehr3 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-down-ehr3 {
    border: 1px solid       #c44c4c;
    background:             #ffbeba;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffbeba), to(#ff7970)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ffbeba, #ff7970); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ffbeba, #ff7970); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ffbeba, #ff7970); /* IE10 */
    background-image:      -o-linear-gradient(top, #ffbeba, #ff7970); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ffbeba, #ff7970);
}
.ui-btn-down-ehr3 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-down-ehr3 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-hover-ehr3 {
    border: 1px solid       #e55959;
    background:             #ff9891;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9891), to(#ffc9c6)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ff9891, #ffc9c6); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ff9891, #ffc9c6); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ff9891, #ffc9c6); /* IE10 */
    background-image:      -o-linear-gradient(top, #ff9891, #ffc9c6); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ff9891, #ffc9c6);
}
.ui-btn-hover-ehr3 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-hover-ehr3 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}

/* --- ehr4 --- */
.ui-btn-up-ehr4 {
    border: 1px solid       #c1bdbf;
    border-bottom-color: #72726d;
    color:                  #fff;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#bcbdbc), to(#8c8c8c)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #bcbdbc, #8c8c8c); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #bcbdbc, #8c8c8c); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #bcbdbc, #8c8c8c); /* IE10 */
    background-image:      -o-linear-gradient(top, #bcbdbc, #8c8c8c); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #bcbdbc, #8c8c8c);
}
.ui-btn-up-ehr4 a.ui-link-inherit {
    color:                  #fff;
}
.ui-btn-up-ehr4 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-down-ehr4 {
    border: 1px solid       #c1cdbf;
    border-bottom-color: #a2a28c;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9c9c8c), to(#cccdbc)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #9c9c8c, #cccdbc); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #9c9c8c, #cccdbc); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #9c9c8c, #cccdbc); /* IE10 */
    background-image:      -o-linear-gradient(top, #9c9c8c, #cccdbc); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #9c9c8c, #cccdbc);
}
.ui-btn-down-ehr4 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-down-ehr4 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-hover-ehr4 {
    border: 1px solid       #c1bdbf;
    border-bottom-color: #92928c;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8c8c8c), to(#bcbdbc)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #8c8c8c, #bcbdbc); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #8c8c8c, #bcbdbc); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #8c8c8c, #bcbdbc); /* IE10 */
    background-image:      -o-linear-gradient(top, #8c8c8c, #bcbdbc); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #8c8c8c, #bcbdbc);
}
.ui-btn-hover-ehr4 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-hover-ehr4 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}

/* --- ehr5 --- */
.ui-btn-up-ehr5 {
    border: 1px solid       #c1bdbf;
    border-bottom-color: #72726d;
    color:                  #fff;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ed00af), to(#ff30cf)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ed00af, #ff30cf); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ed00af, #ff30cf); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ed00af, #ff30cf); /* IE10 */
    background-image:      -o-linear-gradient(top, #ed00af, #ff30cf); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ed00af, #ff30cf);
}
.ui-btn-up-ehr5 a.ui-link-inherit {
    color:                  #fff;
}
.ui-btn-up-ehr5 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-down-ehr5 {
    border: 1px solid       #c1cdbf;
    border-bottom-color: #a2a28c;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cd0093), to(#ed00af)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #cd0093, #ed00af); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #cd0093, #ed00af); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #cd0093, #ed00af); /* IE10 */
    background-image:      -o-linear-gradient(top, #cd0093, #ed00af); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #cd0093, #ed00af);
}
.ui-btn-down-ehr5 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-down-ehr5 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-hover-ehr5 {
    border: 1px solid       #c1bdbf;
    border-bottom-color: #92928c;
    color:                  #f5f5f5;
    text-shadow: 0 1px 1px #999;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff30cf), to(#ed00af)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ff30cf, #ed00af); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ff30cf, #ed00af); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ff30cf, #ed00af); /* IE10 */
    background-image:      -o-linear-gradient(top, #ff30cf, #ed00af); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ff30cf, #ed00af);
}
.ui-btn-hover-ehr5 a.ui-link-inherit {
    color:                  #f5f5f5;
}
.ui-btn-hover-ehr5 {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}

/* spi 10th-5th */
table.spi10th5th {
	border-collapse: collapse;
	width: 90%;
	margin: 0 auto;
}
table.spi10th5th th, table.spi10th5th td.c {
	text-align: center;
}
table.spi10th5th th, table.spi10th5th td {
	border: solid 1px #000;
}
table.spi10th5th .ui-select {
	width: auto;
}

body img.emoji {
	width: 0.8em;
	height: 0.8em;
}

p.ui-li-desc {
	font-size: 1.3em;
	font-size: 1rem;
}

#lean_overlay {
	position: absolute;
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	z-index: 10000;
}

div.w100 {
	margin: 0 -15px;
}
div.w100 img {
	width: 100%;
}
img.w100, input.w100 {
	width: 100%;
}

a img {
	border: none 0;
}

/* モーダル用 */
#modal {
	padding: 30px 30px 0 0;
	display: none;
	position: absolute;
	z-index: 4;
}

#modal .content {
	border-radius: 10px;
	background-color: #fff;
	padding: 10px 20px 30px;
	position: relative;
	top: 0;
	behavior: url(/inc/PIE.php);
}
#modal .color {
	font-size: 130%;
}
#modal .text {
	color: #666;
}
.modal_close {
	display: block;
	position: absolute;
	z-index: 2;
	border-radius: 50px;
	border: solid 5px #fff;
	padding: 20px;
	width: 30px;
	height: 30px;
	box-shadow: 0 1px 1px #666;
	top: -30px;
	right: -30px;
	_right: 20px;
	_padding: 20px 0 20px 40px;
	background-color: #4b080d;
	background-position: 50% 50%;
	box-shadow: 0 1px 3px #000;
	behavior: url(/inc/PIE.php);
}

.search-link {
	font-size: 85%;
}

#articles > div {
    padding: 1em 0 0;
}
#articles > div > div.head {
    clear:both; padding: 0 1%; font-weight:900;
}
#articles .head .title {
    vertical-align:top; background-repeat: no-repeat;background-position:left 40%;padding-left:100px;font-size:120%;
}
#articles .head .category {
    vertical-align:bottom;text-align:right;
}
#articles .head .category > div {
    display:inline-block;white-space:nowrap;font-size:85%;background-repeat:no-repeat;background-position:left 50%;min-height:30px;padding-left:40px;padding-top:5px;
}
#articles .head .category > div > div {
    vertical-align:bottom;
}
#articles > div > div.article {
    border-top: solid 1px;
    padding: 1% 4% 1em;;
}
#articles > div > div.article > div.article {
    background-color:#fff; padding:3%;
}
#articles .article .photo {
    text-align:center;
}
#articles .date {
    text-align:right; color:#666;
}
#articles .text {
    color:#333;
	word-break: break-all;
}
#articles .quote {
    text-align:right;
}
#articles .quote a {
    font-size:85%;
}
#articles .zab {
    text-align:right;
}
#articles .has_child {
    font-size:1px;
}

.ui-btn .ui-btn-text {
	white-space: normal;
}
